Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# ALTER SERVER

## Name

ALTER SERVER -- change the definition of a foreign server

## Synopsis

    ALTER SERVER name [ VERSION 'new_version' ]
        [ OPTIONS ( [ ADD | SET | DROP ] option ['value'] [, ... ] ) ]
    ALTER SERVER name OWNER TO new_owner
    ALTER SERVER name RENAME TO new_name

## Description

> Note: The following description applies only to Postgres-XC

`FOREIGN DATA WRAPPER` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

Prev | Home | Next
ALTER SEQUENCE | Up | ALTER TABLE